### Method

# Gdk TextureDownloader copy

since: 4.10

#### Declaration [src]

    GdkTextureDownloader*
    gdk_texture_downloader_copy (
      const GdkTextureDownloader* self
    )

#### Description [src]

Creates a copy of the downloader.

This function is meant for language bindings.

Available since: 4.10

#### Return value

Type: `GdkTextureDownloader`

A copy of the downloader.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.